package com.railway.business.push.enums;

public enum PushEnum {

    /** 推送状态 */
    GE_TUI_OK("ok", "成功"),
    PUSH_STATUS_NOT("0","未推送"),
    PUSH_STATUS_SUCCES("1", "推送成功"),
    PUSH_STATUS_ERROR_PUSH("2", "推送失败"),
    PUSH_STATUS_ERROR_SERVE("3", "服务器响应异常"),
    ;

    private final String code;
    private final String info;

    PushEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
